@charset "UTF-8";
/* =============================================================================
layout
============================================================================= */
#sidebar {
  float: right;
}
#sidebar .wrap {
  position: static;
}
/* =============================================================================
mainvisual
============================================================================= */
#mainvisual {
    height: 445px;
    overflow: hidden;
    zoom: 1;
    margin: 0 0 30px;
    padding: 0;
    background: url(../../images/bg_mainvisual.png) repeat-x center top;
    background-size: contain;
}
#mainvisual .wrap {
    width: 940px;
    margin: 0 auto;
    padding: 0;
    /*background: url(../../images/mainvisual.jpg) no-repeat;*/
    background-position: right 20px bottom 14px;
    background-size: 205px;}
#mainvisual .main_link {
    width: 940px;
    margin: 0;
    display: flex;
    padding: 20px 0 0;
    flex-wrap: wrap;
    justify-content: flex-start;
}
#mainvisual .main_link li {
margin: 0;
    padding: 1em 1.1em;
    list-style: none;
    float: none;
    width: 30%;
}


/*メインビジュアル（トップ再サイドナビに移動）*/
.mv_img {
	width: 100%;
	margin: 1em 0;
}
.mv_img img {
	width: 100%;
}

/* =============================================================================
open-infomation
============================================================================= */
.open-info-wrap {
  display: flex;
  border: solid 2px #9B5900;
  border-top: none;
  padding: 20px;
  margin-bottom: 20px;
}
.open-info-wrap ul {
  margin: 0;
}
.open-info-wrap ul li {
  list-style: none;
}
.open-info ul li {
  font-weight: bold;
  font-size: 120%;
  margin: 5px 0;
}
.open-info ul li span {
  padding: .3em 1.5em .25em;
  display: inline-block;
  border-radius: 20px;
  color: #fff;
  margin: 0 1em;
  font-weight: normal;
  letter-spacing: 0.02em;
}
.open-info .open {
  background-color: #588DD2;
}
.open-info .close {
  background-color: #A91F24;
}
/*.open-info{margin-right: 4em;}*/
.open_times {
  display: flex;
  margin: auto;
  padding: 2em;
  padding-bottom: 1.6em;
  background-color: #fff;
}
.open_times .ichinoseki_open {
  margin-bottom: 2em;
}
.open_times h4 {
  font-size: 160%;
  padding: 4em 1.5em;
  background-color: #ddd;
}
.open_wrap {
  margin-left: 16px;
}
.open_wrap h5 {
  font-size: 120%;
}
.open_wrap ul {
  margin: .5em 0;
}
.open_wrap li {
  font-size: 100%;
  line-height: 1.5em;
}
/* =============================================================================
content
============================================================================= */
#main h2 {
  margin: 0 0 20px;
  padding: 3px 0 5px 10px;
  background: url(../../images/bg_topics.gif) repeat-x left bottom; /*#7C7C7C*/
  background-size: contain;
  color: #FFF;
  font-weight: bold;
  line-height: 34px;
  font-size: 100%;
}
#main h2 p.summary {
  margin: 0;
  padding: 0 10px 0 0;
  float: right;
  width: 90px;
  display: inline;
}
/* =============================================================================
open-info-title
============================================================================= */
#main .open-info-title {
  margin: 0;
  background: url("../../images/open_info.gif") repeat-x left bottom;
  background-size: contain;
}
#open-month, #open-day {
  font-size: 180%;
  letter-spacing: 0;
  padding: 0 3px;
}
.attention {
  margin-bottom: 20px;
  padding-left: 20px;
  color: #B40003;
  border: solid 2px #B40003;
  border-top: none;
}
.attention ul {
  margin: 0;
  padding: 20px 20px 4px;
  font-size: 120%;
}
.attention ul li {
  list-style: url("../images/bg_link_red.png");
  margin-bottom: .7em;
  font-weight: bold;
}
.attention ul li a {
  color: #B40003;
  margin: 0;
}
/* =============================================================================
news-topics
============================================================================= */
#main .news-index {
  margin: 0;
  background: url("../../images/bg_news.gif") repeat-x left bottom;
  background-size: contain;
}
/* =============================================================================
topics
============================================================================= */
#main dl.topics {
  margin: 0 0 40px;
  padding: 0;
}
dl.topics dt {
  float: left;
  width: 10em;
  font-weight: normal;
}
dl.topics dd {
  padding-left: 9em;
  padding-bottom: 10px;
  margin-left: 0;
  margin-bottom: 10px;
  border-bottom: 1px dotted #aaa;
}
/* =============================================================================
sidebar
============================================================================= */
#sidebar .aboutLink {
  margin: 0;
  padding: 2px 0;
  width: 250px;
  background-color: #DDDDDD;
}
#sidebar .aboutLink h2 {
  margin: 0px 2px;
  padding: 11px 8px 8px;
  border: 1px solid #C6C6C6;
  border-bottom: none;
  background-color: #437728; /*62904A*/
  font-size: 108%;
  color: #FFFFFF;
}
#sidebar .aboutLink ul {
  margin: 0 auto;
  padding: 5px 10px;
  width: 224px;
  border: 1px solid #C6C6C6;
  border-top: none;
  background-color: #FFF;
}
#sidebar .aboutLink ul li {
  margin: 5px 0;
  line-height: 1.4;
  font-size: 108%;
  list-style: none;
}
#sidebar .aboutLink ul li a {
  margin: 0;
  padding: 0 0 0 20px;
  background: url(../images/bg_link_green.png) no-repeat left center;
}
/* =============================================================================
banner
============================================================================= */
.banner {
  float: right;
  margin-bottom: 10px;
}
.banner a {
  content: '';
  display: inline-block;
  width: 246px;
  height: 100px;
  background-image: url(../../images/digital_library.jpg);
  background-size: 246px 100px;
  background-repeat: no-repeat;
}